<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>File upload Form</title>
</head>
<body>

<form name = "UploadFile" action= "process.php" method = "post" enctype="multipart/form-data">

    <input type = "FILE" name = "uplodedfile"  placeholder="Choose File">
           <input type = "Submit">





</form>




</body>
</html>